/*
Theme Name: AutoService Child (Savino)
Theme URI: http://www.notoriousthemes.com
Description: AutoService Premium WordPress Theme
Template: autoservice
Author: SGSM.it
Author URI: http://www.notoriousthemes.com/about
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: notorious
Tags:two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

/** Generali
**/

.white-text, .white-text a, .white-text a:hover, .white-text a:active, .white-text a:focus {
	color: white !important;
}

.reverse-row {
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
}

.elevate-on-hover {
	transition: all .6s cubic-bezier(0.645, 0.045, 0.355, 1);
	transform: scale(1) translateY(0);
	box-shadow: none;
}

.elevate-on-hover:hover {
	transform: scale(1.1) translateY(-8px);
	box-shadow: 0px 32px 64px rgba(0, 0, 0, .12), 0px 8px 16px rgba(0, 0, 0, .2);
}

.no-text-transform, #respond label, .single_add_to_cart_button, .add_to_cart_button, .button, .alt {
	text-transform: none !important;
}

@media all and (min-width: 768px) {
	.contact-form {
		margin: 0 -8px;
	}
}

.contact-form .row [class^="col-"] {
	margin: 24px 0 0;
}

@media all and (max-width: 991px) {
	.contact-form .row:first-child [class^="col-sm-"]:first-child {
		margin-top: 0;
	}
}

@media all and (min-width: 992px) {
	.contact-form .row:first-child [class^="col-sm-"] {
		margin-top: 0;
	}
}

input::placeholder, select::placeholder, textarea::placeholder {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

textarea, input {
	width: 100%;
}

/** Overrides
	* per il tema principale
 **/

/* Tipografia */

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0 !important;
}

/* Header */

.hs2-top-wrap {
	height: 64px;
	padding: 12px;
}

.hs2_icon_box_wrap {
	margin-top: 0;
}

.hs2_header_icon {
	margin-top: 10px;
	font-size: 30px;
}

.hs2_top_text {
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
}

.hs2_bottom_text {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

.nt-main-navigation {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.hs2-menu-wrap .nt-main-navigation-wrapper {
	padding: 0 0 0 24px;
}

.nt-sticky-wrapper {
	margin-right: -24px;
}

.nt-is-sticky .hs2-menu-wrap {
	background: white;
}

.nt-main-navigation .nt-main-navigation-wrapper>ul>li>a, .nt-main-navigation .nt-main-navigation-ul>ul>li>a {
	padding: 20px 24px;
	border-top: none;
	border-bottom: none;
}

.nt-main-navigation .nt-main-navigation-wrapper>ul>li ul, .nt-main-navigation .nt-main-navigation-ul>ul>li ul {
	padding: 2px 0 0;
	box-shadow: 0px 8px 32px 8px rgba(0, 0, 0, .12), 0px 8px 16px rgba(0, 0, 0, 0.05);
}

.nt-main-navigation .nt-main-navigation-wrapper>ul>li.menu-item-has-children>a:after {
	top: 30px;
	right: 12px;
}

.nt-is-sticky .hs2-menu-wrap {
	box-shadow: 0px 8px 32px 8px rgba(0, 0, 0, .12), 0px 8px 16px rgba(0, 0, 0, 0.05);
	border-radius: 0 0 4px 4px;
}

.nt-mm1-container li>a, .nt-mm1-phone-number {
	font-family: inherit;
}

.nt-mm1-phone-number .nt.nt-icon-iphone-sl::before {
	color: #fff;
}

.nt-mm1-container ul.sub-menu li, .nt-mm1-container ul.sub-menu li a {
	font-size: inherit;
}

.custom-page-header.no-parallax {
	display: flex;
	align-items: center;
	padding: 0 !important;
	height: 240px;
}

.custom-page-header.no-parallax .container {
	display: flex;
	flex: 1 1 auto;
}

@media all and (min-width: 768px) {
	.custom-page-header.no-parallax {
		height: 320px
	}
	.custom-page-header.no-parallax .container {
		flex: unset;
	}
}

@media all and (max-width: 999px) {
	.transparent_header.transparent_header_logo .nt-logo-normal {
		display: block;
	}
}

.service-link {
	height: 100%;
	display: table;
}

.service-link__image {
	width: 100%;
	display: table-cell
}

.service-link__text-wrapper {
	height: 100%;
	display: table-row;
}

.service-link__text-wrapper__text {
	background-color: #2a4697;
	padding: 16px;
	display: table-cell;
}

footer .widget, footer p, footer .textwidget {
	color: rgba(255, 255, 255, 0.85) !important;
	font-size: 12px;
	line-height: 16px;
}

.transparent_header .hs2_header_icon i {
	color: white;
}

/* ---------------------------
 * ANCHOR: Schede prodotto WooCommerce
 * --------------------------- */

.container.container-product-excerpt {
	background: #f4f4f4;
	padding: 24px;
	box-sizing: border-box;
}

.woocommerce #content .product .container.container-product-excerpt .summary.entry-summary, .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: calc(50% - 12px)
}

.woocommerce-product-gallery__wrapper {
	max-width: 350px;
	margin: 0 auto !important;
}

@media screen and (max-width: 780px) {
	.woocommerce #content .product .container.container-product-excerpt .summary.entry-summary {
		width: 100%
	}
}

.product_meta a {
	color: #000;
	font-weight: bold;
}

.woocommerce .product .container.container-product-excerpt .product_title {
	line-height: normal;
}

.woocommerce .product .price ins {
	text-decoration: none;
}

.woocommerce .star-rating span:before {
	color: #ffdd00 !important;
}

.woocommerce div.product .woocommerce-product-rating {
	font-size: 20px;
}

.woocommerce-review-link {
	font-size: 16px;
}

.woocommerce-tabs.wc-tabs-wrapper {
	background-color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:not(.active) {
	background-color: #DBDBDB;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	box-sizing: border-box;
	border-top: 4px solid #2a4697;
	padding-top: 1px;
}

.woocommerce div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background-color: #f4f4f4;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child {
	border-radius: 4px 0 0 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child {
	border-radius: 0 4px 0 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	margin: 0 -5px 0 0;
}

.woocommerce .product ::-webkit-inner-spin-button {
	display: none;
}

.quantity_group {
	display: inline-flex;
	float: left;
	flex: 1 1 auto;
	align-content: stretch;
	justify-content: center;
	margin: 0 8px 0 0;
}

@media screen and (max-width: 780px) {
	.quantity_group {
		margin-bottom: 20px;
	}
	.quantity_group .quantity input {
		margin: 0 !important;
	}
}

.quantity_group .quantity {
	margin: 0 !important;
}

.quantity_group .quantity input {
	border: none !important;
	border-top: 1px solid #f4f4f4;
	background-color: #f4f4f4;
}

.quantity_group .remove_quantity_button, .quantity_group .add_quantity_button {
	padding: 15px 18px 14px;
	background-color: #FFFFFF;
	cursor: pointer;
	color: #2a4697;
	font-size: 2em;
	user-select: none;
	transition: all .3s cubic-bezier(0.215, 0.610, 0.355, 1);
	width: 53px;
	height: 53px;
	text-align: center;
}

.quantity_group .remove_quantity_button:hover, .quantity_group .add_quantity_button:hover {
	background-color: #2a4697;
	color: #fff;
}

.woocommerce div.product form.cart, .product_meta {
	margin: 1em 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
	z-index: 10;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text:before {
	content: '';
	z-index: -1;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 8px 15px 40px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 8px 15px 40px rgba(0, 0, 0, 0.15);
	box-shadow: 8px 15px 40px rgba(0, 0, 0, 0.15);
}

body.archive.woocommerce .products {
	display: block;
}

body.archive.woocommerce .products li.product, .button, .add_to_cart_button, .single_add_to_cart_button, .add_quantity_button, .remove_quantity_button, .woocommerce div.product form.cart .button, .shop_table.woocommerce-checkout-review-order-table,.button.alt {
	border-radius: 4px !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #111;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #2a4697;
}